wordpressサイトヘルスエラー 19,11,14 

この記事は約 1131文字です。

致命的な問題
1,プラグインは wp_version_check() を無効化してアップデートを防ぎました

おすすめの改善
2,サイトでループバックリクエストが完了できませんでした

スポンサーリンク

解決方法

xserverのアクセス制限が原因。アクセス制限を解除したら両方改善。

参考URL
https://wordpress.org/support/topic/critical-issue-a-plugin-has-prevented-updates/

Albert Join (@albert055)
This error may or may not be due to WPInvoicing plugin. We need to troubleshoot for that. First of all, can you let me know if your site is directly accessible to users or you have some HTTP authentication enabled? If the HTTP authentication is enabled on your site then this error will come as loopback request from health check plugin will fail.

Please let me know admin details and FTP details in private reply to troubleshoot more for your site.

Source link:
https://wpinvoicing.com/support/topic/a-plugin-has-prevented-updates-by-disabling-wp_version_check/
https://www.icrowdresearch.com
https://www.abrightclearweb.com/the-wordpress-site-health-check-help-or-hindrance/

しかし、エラーは放置中

アクセス制限解除したら、海外から大量の不正アクセスが来るようになった。

とりあえずは様々な設定やプラグインが防御してくれているみたいだけど、気持ち悪いのでアクセス制限復活。海外から訳が分からない攻撃されるより、エラー出ていた方がマシ。

よく分からんけど、このエラーは自動でアップデート出来ないということみたい。頻繁にダッシュボードにアクセスして更新しているから問題ないと勝手に判断している。

タイトルとURLをコピーしました